---
tags: [RecordsColumn, column, table]
---
# Function: RecordsColumn(config)

A Column for a list type field.

## Parameters

### config

`C & Column<Type, Default> & object`

**Properties:**

- **referenceTable** (required): `keyof Tables`


## See

- https://docs.servicenow.com/csh?topicname=table-api-now-ts.html&version=latest
